  /*galley*/
div.g-inner {
	position: relative;
	width: 960px;
	height: 540px;
	margin:30px 0;
	background: #fff;
}
div#copy_img {
	position: absolute;
	top: 30px;
	left: 80px;
	z-index: 10;
}
#view {
	position: absolute;
	width: 960px;
	height: 510px;
	overflow: hidden;
}
#view p {
	position: absolute;
	width: 960px;
	height: 510px;
}
#thumbBtn {
	position: absolute;
	bottom: 0;
	right: 45%;
}
#caption {
	position: absolute;
	top: 640px;
	left: 0px;
	width: 220px;
	text-align: left;
}
#thumbBtn li {
	display: inline;
	float: left;
	width: 13px;
	margin-right: 10px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	cursor: pointer;
	background: url(/renovation/ashiya/images/top/slide/slide_btn_off.jpg) no-repeat top left;
	text-indent: -9999px;
}
#thumbBtn li:first-child { margin-left: 0; }
#thumbBtn li:hover { background: url(/renovation/ashiya/images/top/slide/slide_btn_on.jpg) no-repeat top left; }
#thumbBtn li.active { background: url(/renovation/ashiya/images/top/slide/slide_btn_on.jpg) no-repeat top left; }
#roomBtn {
	width: 880px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}
#roomBtn ul { width: 880px; }
#roomBtn ul li {
	display: inline;
	float: left;
	margin-left: 75px;
}
/**/

.cap_r {
	clear: both;
	width: 880px;
	margin-right: auto;
	margin-left: auto;
	line-height: 10px;
	color: #777;
	font-size: 10px;
	text-align: right;
	letter-spacing: 0em;
}
